Subject: Re: [Tsvwg] WGLC for draft-ietf-tsvwg-2960bis-02 starts NOW

From: Lars Eggert <[email-masked]>
Date: Wed, 4 Apr 2007 11:41:35 +0300

On 2007-3-26, at 18:06, ext Lars Eggert wrote:
>
> Apologies to the authors - we dropped the ball on this one over the  
> holidays. There was significant discussion on -02 that lead to -03  
> being submitted to the secretariat some months ago, but it didn't  
> get published until last week. We're currently trying to find out  
> exactly what went wrong.
>
> In the meantime: Please take a look at -03 and send final WGLC  
> comments until April 8.

Four days left. Current consensus - based on the comments from last  
year - seems to be to request publication. Please speak up if you  
agree or disagree.

Lars